Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - WordPress JM Twitter Cards : obtention d’information

octobre 2015 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut utiliser une vulnérabilité de WordPress JM Twitter Cards, afin d’obtenir des informations sensibles.

Produits concernés : WordPress Plugins non exhaustif.

Gravité : 1/4.

Date création : 12/10/2015.

DESCRIPTION DE LA VULNÉRABILITÉ

Le plugin JM Twitter Cards peut être installé sur WordPress.

Cependant, un attaquant peut obtenir le chemin de l’installation.

Un attaquant peut donc utiliser une vulnérabilité de WordPress JM Twitter Cards, afin d’obtenir des informations sensibles.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/W...




Voir les articles précédents

    

Voir les articles suivants